html {
  background: white;
}
body {
  background: white;
  box-shadow: none;
}
body > header {
  display: none;
}
h1, h2, h3, h4, h5, h6 {
  color: black !important;
}
#sidebar {
  background: white;
  color: black;
}
a {
  color: black !important;
}
main > footer, #dokuwiki__footer {
  background: white;
}
#sidebar {
  max-width: 20rem;
}
#control-panel {
  display: none;
}
th {
  background-color: var(--warm-grey);
  color: black;
}
pre, code {
  background-color: #eee;
  color: black;
}
main {
  /*** fix firefox ***/
  display: block;
}
